@import 'assets/variables.scss';

.button {
  padding-top: $cell * 2 !important;
  padding-bottom: $cell * 2 !important;
}

.primary {
  color: white !important;
  background-color: $primary !important;
  &:hover {
    background-color: $primary-dark !important;
  }
  &:active {
    background-color: $primary-darkest !important;
  }
}

.secondary {
  color: white !important;
  background-color: $secondary !important;
}